Subject: Ticket re-opened - [#4476] Aquiline Boxhill - iPad Frozen screen report
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 20:18:32 +0000

Hi Pritish Nandi,  Ticket “#4476 – Aquiline Boxhill  - iPad Frozen screen report” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4476 to view the ticket.  Ticket comment   

 

 

  
 
Thank you for your email.

 
 I'm out of the office visiting clubs in Victoria, and will be returning to my desk on Tuesday 27 April, 2021. 

 
 For all urgent matters, please contact me on 0422 024 315, else I'll endeavour to get back to you as soon as I can. 

 
 Best,  
 
Tyler